Name: FaxMail
Version: 2.3
Release: ipl9mdk
Summary: A program to send faxes for free via email and the TPC system
License: GPL
Group: Networking/Mail
Source: http://wol.ra.phy.cam.ac.uk/FaxMail/%name-%version.tar.bz2
Patch0: FaxMail-2.3-misc.patch.bz2
Patch1: FaxMail-2.3-misc-nolibresolv.patch.bz2
Url: http://wol.ra.phy.cam.ac.uk/FaxMail/
Requires: tk >= 4.0, tcl >= 7.5

# Automatically added by buildreq on Sat Oct 18 2003
BuildRequires: sendmail-common tk

%description
This package contains FaxMail, a utility to assist in preparing and
sending faxes via the internet's Email-Fax gateway.  It does this
via the TPC.INT service.  See http://www.tpc.int/ for details.

%prep
%setup -q
%patch -P 0 -p1

%build
%make

%install
make ROOT="$RPM_BUILD_ROOT" INSTALLMANPATH=%_mandir INSTALLINFOPATH=%_infodir install

%files
%_libdir/FaxMail/FaxMail.tcl
%_libdir/FaxMail/cover.lst
%_bindir/FaxMail
%_bindir/tryfax
%_mandir/man1/*
%_infodir/*
%doc COPYING FaxMail.html HISTORY README

%post
%install_info %name.info

%preun
%uninstall_info %name.info

%changelog
* Sat Oct 18 2003 Alexei Takaseev <taf@altlinux.ru> 2.3-ipl9mdk
- add to BuildRequires sendmail-common & tk

* Fri Oct 04 2002 Rider <rider@altlinux.ru> 2.3-ipl8mdk
- rebuild (gcc 3.2)

* Wed Mar 20 2002 Rider <rider@altlinux.ru> 2.3-ipl7mdk
- build fix
- specfile cleunup

* Sat Jan 13 2001 AEN <aen@logic.ru>
- RE  adaptation

* Mon Oct  2 2000 Vincent Saugey <vince@mandrakesoft.com> 2.3-5mdk
- carroect packager flag

* Thu Aug 24 2000 Vincent Saugey <vince@mandrakesoft.com> 2.3-4mdk
- Install info

* Fri Jul 28 2000 Vincent Saugey <vince@mandrakesoft.com> 2.3-3mdk
- BM, Macros

* Wed Apr 05 2000 Christopher Molnar <molnarc@mandrakesoft.com> 2.3-2mdk
- updated groups to correct group names.

* Thu Feb 17 2000 Stefan van der Eijk <s.vandereijk@chello.nl>
- removed if statement in .spec file. Mandrake always has libresolv

* Mon Nov 23 1998 Matt Davey <mcdavey@mrao.cam.ac.uk>
- Upgraded to FaxMail-2.3
- Changed SRPM according to RHCN Package Requirements
